Warning: not found a working DocBook XML DTD 4.5 installation(SOLUTION)

cliffhanger at gardener.com cliffhanger at gardener.com
Sat Oct 2 12:37:06 PDT 2010


>-----Original Message-----
>From: cliffhanger at gardener.com
>To: alfs-discuss at linuxfromscratch.org
>Sent: Sat, Oct 2, 2010 8:32 pm.
>Subject: Re: Warning: not found a working DocBook XML DTD 4.5 
installation

>On 10/1/10, linux fan <linuxscratch at gmail.com> wrote:

> Note the xsl version (1.69.1 above) that you do not have.
>
> Refer to the DocBook XSL Stylesheets instructions which propose that
> it is possible to make rewrite rules so that it will be happy.

>OTOH, you likely have misinstalled/misconfigured dtd and/or xsl, since
>I have no such problem, and I do not recall doing anything special.
>I have,
>ls /usr/share/xml/docbook
>xml-dtd-4.5  xsl-stylesheets-1.75.2

>Me too, same result. Will look into configuration.

>thanks

>MAC

Seems the solution(for me anyway) was to upgrade libxml2 to 
libxml2-2.7.7.

thanks

MAC

http://linuxfromscratch.org/mailman/listinfo/alfs-discuss
FAQ: http://www.linuxfromscratch.org/faq/
Unsubscribe: See the above information page







More information about the alfs-discuss mailing list